Eps v0.4.0 Release Notes

Release Date: 2022-09-02 // 5 months ago
    • 🛠 Fixed stack level too deep error with many rows
    • ⬇️ Dropped support for gsl gem (use gslr instead)
    • ⬇️ Dropped support for Ruby < 2.7

Previous changes from v0.3.9

    • 🛠 Fixed error with lessOrEqual operator